<?php

$lang = array (
//银行hack 
'tb_treasury'	 => "银行",

//rc1

'fj_redirect' => " (重导向讨论区)",

//Added in 1.2

'tpl_jump'       => "跳到分页...",
'tpl_q1'         => "请输入要跳往的分页号码，范围从 1 到",
'tpl_pages'      => "分页：",

'sf_bytes' => "bytes",
'sf_mb'    => "mb",
'sf_k'     => "k",

'bi_markread' => "标记讨论区为已读？",
'bi_markallread' => "标记所有子讨论区为已读？",
'err_select'   => "全选",

'err_title'  => "文章资料已储存！",
'err_expl'   => "下列文章资料已被储存，在某些情况下，使用您的浏览器上一页按钮会将表单栏位清空导致失去任何键入且未储存的资料。在回去上一页之前您可以先将底下的文字区全选复制。",


'bbc_help' => 'BB Code 说明',

'ml_revalidate' => "重寄认证电子邮件",
'tt_golast' => "前往最新文章",
'tt_gounread' => "前往第一篇未读文章",
'tt_poll_vote' => "将您的选票加入到这个投票中",
'tt_poll_null' => "查看结果，但是会丧失您的投票权。",
'tt_poll_show' => "在计入您的选票之前查看投票结果",
'tt_poll_svote' => "返回并显示投票选项",


'mb_disabled' => "此选单已被停用",

'sj_title'  => '网站跳跃',
'sj_home'   => '论坛首页',
'sj_search' => '搜索',
'sj_help'   => '说明',
'er_links'  => "有用的连结",


// Added in 1.1a

'live_chat' => "现场聊天",

// Added in B3

'fj_subforums' => '子讨论区',
'ps_page'      => "分页：",
'ps_first'     => '最前',
'ps_last'      => '最后',
'ps_next'      => '下一页',
'ps_previous'  => '上一页',

//--- End B3 additions ---

'mod_cp'  => "板主控制台",

'tb_help' => "说明",
'tb_search' => "搜索",
'tb_mlist'  => "会员",
'tb_calendar' => "日历",

'gzip_on' => "GZIP 启用",
'gzip_off' => "GZIP 关闭",

'l_qb' => '小帮手',
'view_new_posts' => "查看新文章",

'your_cp'					=>	"我的控制台",


'bb_tool_tip'  => "查看自从您前次访问以来的文章，板主名单及其他...",
'cp_tool_tip'  => "编辑我的设定，例如签名、个人图片及其他...",


'find_user_names' => "搜索使用者名称",
'opens_new_window' => "( 以新视窗开启 )",


'warn_offline' => "(离线)",

'all_emoticons' => "全部显示",

'jmp_go'  => "Go",
'forum_jump' => "讨论区转换",

'yes' => "是",
'no'  => "否",

'ct_size' => "大小",
'ct_lrg'  => "大",
'ct_sml'  => "小",
'ct_lest' => "最大",

'ct_font' => "字形",
'ct_arial' => "Arial",
'ct_times' => "Times",
'ct_courier' => "Courier",
'ct_impact'  => "Impact",
'ct_geneva'  => "Geneva",

'ct_color'  => "颜色",
'ct_blue'   => "蓝色",
'ct_red'    => "红色",
'ct_purple' => "紫色",
'ct_orange' => "橘色",
'ct_yellow' => "黄色",
'ct_grey'   => "灰色",
'ct_green'  => "绿色",

'msg_full' => "<span id='highlight'>传讯者容量满了！</span>",

ba_edit => "编辑",
ba_delete => "删除",

submit_li					=>	"登陆",
quote_text					=>	"引言",
pass					=>	"密码",
thanks					=>	"感谢",
forum_read					=>	"讨论区已被标记读过",
guest_stuff					=>	"欢迎访客",
offline_title					=>	"IBForums 离线模式",
you_last_visit					=>	"您最后访问于：",
code_sample					=>	"Code Sample",
transfer_you					=>	"请稍后，正在为您转换页面...",
new_posts					=>	"新文章",
admin_login					=>	"管理员登陆",
you_running_time					=>	"您最后活动时间为：",
admin_cp					=>	"管理控制台 (ACP)",

M_1					=>	"一月",
M_2					=>	"二月",
M_3					=>	"三月",
M_4					=>	"四月",
M_5					=>	"五月",
M_6					=>	"六月",
M_7					=>	"七月",
M_8					=>	"八月",
M_9					=>	"九月",
M_10					=>	"十月",
M_11					=>	"十一月",
M_12					=>	"十二月",

D_0					=>	"星期日",
D_1					=>	"星期一",
D_2					=>	"星期二",
D_3					=>	"星期三",
D_4					=>	"星期四",
D_5					=>	"星期五",
D_6					=>	"星期六",



name					=>	"名称",
register					=>	"注册",
'logged_in_as'					=>	"登陆为： ",

msg_new					=>	"%s 个新讯息",
offline					=>	"抱歉，本论坛目前关闭中",
log_out					=>	"登出",
dont_wait					=>	"如果您不想等待请按这里",
stand_by					=>	"请稍后...",
your_messenger					=>	"您的传讯者",
log_in					=>	"登陆",
);
?>
